<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index file in music folder</title>
</head>
<body>
	<h1 align = "center">index.html</h1>
	<h2 align  = "center">Location:- ./music/index.html</h2>

	<ul style="list-style-type:square"><li>This file has a unique image of a cute kitten</li></ul>

	<a href="https://placekitten.com/" target = "_blank"><img src="https://placekitten.com/g/200/300"></a>

	<p>Go to <a href="../index.html">./index.html</a>.</p>
	<p>Go to <a href="listings.html">./music/listings.html</a>.</p>
	<p>Go to <a href="reviews.html">./music/reviews.html</a>.</p>
</body>
</html>